<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up(): void
    {
        Schema::create('financial_staff', function (Blueprint $table) {
            $table->id();
            $table->integer('is_lock')->default(0)->comment('是否锁定');
            $table->string('open_id');

            $table->timestamps();
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('financial_staff');
    }
};
